# you have been typst'd

Hi!
Das hier ist ein interaktiver Workshop für [typst],
ein Dokumentensystem,
welches einfacher als LaTeX und
expressiver als Google Docs und Word sein möchte.

## Lessons

Der Workshop hier findet zwar auf der [EH21] innerhalb von 2 Stunden statt,
allerdings möchten wir,
dass dieser auch alleinstehend verwendet werden kann.
Eine Art interaktives Tutorial als Alternative
zu
[typsts eigenem exzellenten Tutorial][typst-official-tutorial].

Entsprechend gibt es einzelne *Lessons*,
welche jeweils ein Konzept vorstellen
und direkt im Anschluss eine Aufgabe,
die zum Experimentieren mit diesem Konzept einlädt.

- [Installation](./01-install)
- [Basic markup](./02-markup)
- [Die drei Modi](./03-modes)
- [Code mode](./04-code)
- [Mathematik](./05-math)
- [Styling](./06-styling)

[EH21]: https://eh21.easterhegg.eu/
[typst]: https://typst.app
[typst-official-tutorial]: https://typst.app/docs/tutorial/
